@import 'https://fonts.googleapis.com/css?family=Lato:900|Oxygen:400,700';

*,
*:before,
*:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html,
body {
	font-family: 'Oxygen', sans-serif;
	font-size: 16px;
	line-height: 19px;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	overflow-x: hidden;
}
input,
textarea,
button {
	border: none;
}
input:focus,
textarea:focus,
button:focus {
	outline: none;
}
img {
	width: 100%;
}
strong {
	font-weight: 700;
}

/**
 * Text
 */
.t1,
.t2,
.t3,
.t4,
.t5 {
	font-family: 'Lato', sans-serif;
	line-height: normal;
}
.t1 {
	font-size: 6vw;
	color: #fff;
	/*letter-spacing: -0.5vw; */
	line-height: 6vw;
    word-spacing: 100vw;
}
.t2 {
	font-size: 60px;
	line-height: 62px;
}
.t3 {
	font-size: 40px;
}
.t4 {
	font-size: 24px;
}
.t5 {
	font-size: 20px;
}
.green {
	color: #0fb4aa;
}
p a, .p1 a, .s1 a {
	color:#107d7b;
	text-decoration: none;
}
p a:hover, .p1 a:hover, .s1 a:hover {
	color:#107d7b;
	text-decoration: underline;
}

.image-caption {
	text-align: center;
	font-size: 11px;
	font-style: italic;
	display: inline-block;
	width: 100%;
}

@media screen and (max-width: 1080px) {
	#section-1 .t1 {
		font-size: 58px;
		line-height: 58px;
	}
}

/**
 * ???
 */
.stripe {
	display: block;
	width: 100%;
	height: 20px;
	background-size: 50% 20px;
	background-repeat: no-repeat;
	overflow: hidden;
}
.stripe > div {
	display: inline-block;
	width: 50%;
	height: 100%;
	margin-right: -4px;
	position: relative;
}
.stripe.right {
	background-position: right;
}
.stripe.right > div:last-of-type:before {
	content: '';
	border-left: 25px solid #fff;
	border-bottom: 25px solid transparent;
	position: absolute;
	left: -4px;
	top: 0;
	z-index: 2;
}
.stripe.left {
	background-position: left;
}
.stripe.left > div:first-of-type:before {
	content: '';
	border-right: 25px solid #fff;
	border-top: 25px solid transparent;
	position: absolute;
	right: 0px;
	top: 0;
	z-index: 2;
}
.colorBlocks {
	width: 100%;
	height: 40px;
	background-color: #000;
	position: absolute;
	top: 0;
	left: 0;
}
.colorBlocks > div {
	width: calc( 100% / 3 );
	height: 100%;
	display: inline-block;
}
.colorBlocks > div:nth-of-type(1) {
	background-color: #0fb4aa;
}
.colorBlocks > div:nth-of-type(2) {
	background-color: #169fa7;
}
.colorBlocks > div:nth-of-type(3) {
	background-color: #107d7b;
}

.inner {
	max-width: 930px;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0 auto;
}
.inner-large {
	max-width: 1200px;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0 auto;
}

.image-full {
	position: relative;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}
.image-full .imageLabel {
	font-size: 12px;
	line-height: 14px;
	padding: 18px 12px;
	position: absolute;
	bottom: 10px;
	background-color: #fff;
	color: #169fa7;
}
.image-full .imageLabel.left {
	left: 0;
}
.image-full .imageLabel:after {
	content: '';
	position: absolute;
	top: 0;
	border-top: 50px solid transparent;
}
.image-full .imageLabel.left:after {
	right: -50px;
	border-left: 50px solid #fff;
}
.image-full .imageLabel.right {
	right: 0;
}
.image-full .imageLabel.right:after {
	left: -50px;
	border-right: 50px solid #fff;
}
.image-rotate .item {
	display: none;
}
.image-rotate .item:first-of-type {
	display: block;
}
.image-rotate .dots {
	position: absolute;
	left: 15px;
	bottom: 15px;
}
.image-rotate .dots .dot {
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: #e5e5e5;
	opacity: 0.9;
	margin-right: 5px;
	cursor: pointer;
}
.image-rotate .dots .dot.is-active {
	background-color: #169fa7;
	opacity: 1;
}

/**
 * Header
 */
header.site-header {
	width: 100%;
	background-color: #fff;
	padding: 18px 22px;
	border-bottom: 1px solid #f8f8f8;
}
header.site-header > * {
	display: inline-block;
	vertical-align: bottom;
	margin-right: -4px;
}
header.site-header nav {
	text-align: right;
	width: calc( 100% - 288px );
}
header.site-header nav ul {
	position: relative;
	display: inline-block;
}
header.site-header nav ul li {
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
}
header.site-header nav ul li.navLine {
	position: absolute;
	height: 5px;
	left: 0;
	top: -12px;
	background-image: url('../images/navLine.png');
	background-size: 100% 5px;
	background-repeat: no-repeat;
	background-position: center;
	padding-left: 5px;
	padding-right: 5px;
	-moz-box-sizing: initial;
	-webkit-box-sizing: initial;
	box-sizing: initial;
}
header.site-header nav ul li a {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #000;
	font-weight: 600;
	text-decoration: none;
}
header.site-header a.brand {
	display: inline-block;
	max-width: 288px;
}
.brand img {
	image-rendering: -moz-crisp-edges;
	image-rendering:   -o-crisp-edges;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: crisp-edges;
	-ms-interpolation-mode: nearest-neighbor;
}

.fixedHeader {
	padding-top: 117px;
}
.fixedHeader header.site-header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
}
.fixedHeader header.site-header a.brand {
	max-width: 218px;
}
.fixedHeader header.site-header nav {
	text-align: right;
	width: calc( 100% - 218px );
}

/**
 * Section 1
 */
#section-1 {
	position: relative;
	height: 489px;
	background-color: #ccc;
	overflow: hidden;
}
#section-1 > .bg {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
#section-1 .t1 {
	position: absolute;
	left: 7%;
	bottom: 11%;
}
/*#section-1 .t1 span:first-of-type:before {
	content: '';
	position: absolute;
	left: 50%;
	top: 3vw;
	width: 4.3vw;
	height: 0.8vw;
	background-color: #60b258;
} */
#section-1 .t1 span {
	display: none;
}
#section-1 .t1 span:first-of-type {
	display: inline-block;
}

/**
 * Section 2
 */
#section-2 {
	padding-top: 45px;
	padding-bottom: 143px;
}
#section-2 > .inner .row {
	display: block;
	margin-top: 50px;
}
#section-2 > .inner .row > div {
	display: inline-block;
	vertical-align: middle;
	width: 50%;
	margin-right: -4px;
}
#section-2 > .inner .house {
	position: relative;
	top: 50px;
}
#section-2 p {
	margin-top: 30px;
}
#section-2 .right {
	text-align: right;
}
#section-2 .right .subscribe {
	display: inline-block;
	width: 100%;
	max-width: 350px;
	text-align: left;
}
#section-2 .right .subscribe .t4 {
	color: #169fa7;
}
#section-2 .right .subscribe form {
	margin-top: 10px;
}
#section-2 .right .subscribe input,
#section-2 .right .subscribe button {
	width: 100%;
	border-bottom: 1px solid #169fa7;
	font-family: 'Oxygen', sans-serif;
	font-size: 15px;
	padding: 5px 0;
	margin-top: 30px;
}
#section-2 .right .subscribe button[type=submit] {
	background-color: transparent;
	border-bottom: 3px solid #0fb4aa;
	text-transform: uppercase;
	width: auto;
	float: right;
	font-family: 'Lato', sans-serif;
	letter-spacing: 2px;
	color: #169fa7;
}
#section-2 .right .subscribe button[type=submit] i {
	margin-left: 10px;
}

/**
 * Section 3
 */
#section-3 {
	background-color: #0fb4aa;
	padding-top: 75px;
	padding-bottom: 45px
}
#section-3 .t3 {
	color: #fff;
}
#section-3 p {
	color: #fff;
	margin-top: 30px;
	margin-bottom: 15px;
}
#section-3 ul {
	list-style: disc;
	padding-left: 20px;
	color: #fff;
}
#section-3 ul li {
	margin-bottom: 5px;
}
#section-3 ul li:last-of-type {
	margin-bottom: 0;
}
#section-3 > .inner-large {
	margin-top: 80px;
	font-size: 0;
	line-height: 0;
}

/**
 * Section 4
 */
#section-4 {
	padding-top: 115px;
}
#section-4 .t3 {
	color: #169fa7;
}
#section-4 p {
	margin-top: 30px;
	margin-bottom: 80px;
	white-space: pre-line;
}

/**
 * Section 5
 */
#section-5 {
	padding-top: 115px;
	overflow: hidden;
}
#section-5 .t3 {
	color: #169fa7;
}
#section-5 > .inner-large > .row {
	position: relative;
	z-index: 2;
}
#section-5 > .inner-large > .row > div {
	display: inline-block;
	vertical-align: middle;
	margin-right: -4px;
	width: 50%;
	position: relative;
}
#section-5 > .inner-large .row > .left {
	background-color: #e5e5e5;
	padding-top: 50px;
	padding-bottom: 75px;
}
#section-5 > .inner-large .left:after {
	content: '';
	width: 15%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 100%;
	background-color: #e5e5e5;
}
#section-5 > .inner-large .left .stripe {
	position: relative;
	margin-bottom: 40px;
}
#section-5 > .inner-large .left .stripe:before {
	content: '';
	position: absolute;
	border-right: 20px solid #e5e5e5;
	border-top: 20px solid transparent;
	top: 0;
	right: 10%;
	z-index: 2;
}
#section-5 > .inner-large .left .stripe > .colorBlocks {
	width: 90%;
}
#section-5 > .inner-large .left .stripe > .colorBlocks:before {
	display: none;
}
#section-5 > .inner-large .row > .left p {
	margin-top: 30px;
	white-space: pre-line;
}
#section-5 .left > .content {
	padding: 0 65px;
}
#section-5 > .inner-large .right {
	background-color: #fff;
}
#section-5 .inner-large > .image-full {
	padding-left: 60px;
	padding-right: 60px;
	top: -25px;
	z-index: 1;
}
#section-5 .inner-large > .image-full .imageLabel {
	left: 60px;
	padding-left: 60px;
}
#section-5 .inner-large > .image-full .imageLabel:after {
	background-color: transparent;
}

/**
 * Section 6
 */
#section-6 {
	padding-top: 80px;
}
#section-6 .t3 {
	color: #169fa7;
}
#section-6 p {
	margin-top: 30px;
	margin-bottom: 15px;
}
#section-6 .image-full {
	margin-top: 95px;
}

/**
 * Section 7
 */
#section-7 {
	background-color: #e5e5e5;
	padding-top: 155px;
	padding-bottom: 60px;
	position: relative;
}
#section-7 .t3 {
	color: #169fa7;
}
#section-7 > .inner > p {
	margin-top: 30px;
	font-size: 20px;
	line-height: 24px;
}
#section-7 .stripe {
	margin-top: 70px;
	margin-bottom: 50px;
}
#section-7 .stripe.left > div:first-of-type:before {
	border-right-color: #e5e5e5;
}
#section-7 .stripe.right > div:last-of-type:before {
	border-left-color: #e5e5e5;
	left: 0;
}
#section-7 .row > div {
	display: inline-block;
	width: 50%;
	margin-right: -4px;
	vertical-align: middle;
}
#section-7 .row > .left {
	padding-right: 28px;
}
#section-7 .row > .left p {
	margin-top: 20px;
	white-space: pre-line;
}
#section-7 .row > .right {
	position: relative;
	left: 30px;
}
#section-7 .row > .right > div:first-of-type {
	margin-bottom: 15px;
}
#section-7 .content {
	padding-top: 50px;
	padding-bottom: 50px;
}
#section-7 .content p {
	margin-top: 20px;
}
#section-7 > .inner-large {
	text-align: center;
}
#section-7 > .inner-large > a {
	display: inline-block;
	vertical-align: bottom;
	width: 50%;
	margin: 20px;
}
#section-7 > .inner-large > a.hlcLogoB {
	max-width: 270px;
}
#section-7 > .inner-large > a.hnzLogo {
	max-width: 320px;
}

#section-7 .image-full {
	position: relative;
}

/**
 * Footer
 */
footer.site-footer {
	background-color: #000;
	padding-top: 115px;
	padding-bottom: 75px;
}
footer.site-footer .t3 {
	color: #169fa7;
}
footer.site-footer .row {
	margin-top: 40px;
}
footer.site-footer .row > div {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	margin-right: -4px;
	padding-right: 40px;
}
footer.site-footer .green {
	font-weight: 700;
}
footer.site-footer p {
	color: #fff;
	white-space: pre-line;
}
footer.site-footer p strong {
	font-weight: 700;
}
footer.site-footer p .call {
	font-size: 150%;
}
footer.site-footer a {
	text-decoration: none;
	color: #fff;
}
footer.site-footer .copyright {
	text-align: right;
	color: #fff;
	font-size: 13px;
	padding-top: 20px;
}
.footerStripe {
	width: 100%;
	height: 40px;
	position: relative;
	overflow: hidden;
}

/** toggle nav **/
#toggle-nav {
	width: 60px;
	height: 45px;
	position: relative;
	float: right;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}
#toggle-nav span {
	display: block;
	position: absolute;
	height: 5px;
	width: 50%;
	background: #60b258;
	opacity: 1;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

#toggle-nav span:nth-child(even) {
	left: 50%;
	border-radius: 0 9px 9px 0;
}

#toggle-nav span:nth-child(odd) {
	left:0px;
	border-radius: 9px 0 0 9px;
}

#toggle-nav span:nth-child(1), #toggle-nav span:nth-child(2) {
	top: 0px;
}

#toggle-nav span:nth-child(3), #toggle-nav span:nth-child(4) {
	top: 18px;
}

#toggle-nav span:nth-child(5), #toggle-nav span:nth-child(6) {
	top: 36px;
}

#toggle-nav.open span:nth-child(1),#toggle-nav.open span:nth-child(6) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

#toggle-nav.open span:nth-child(2),#toggle-nav.open span:nth-child(5) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#toggle-nav.open span:nth-child(1) {
	left: 5px;
	top: 7px;
}

#toggle-nav.open span:nth-child(2) {
	left: calc(50% - 5px);
	top: 7px;
}

#toggle-nav.open span:nth-child(3) {
	left: -50%;
	opacity: 0;
}

#toggle-nav.open span:nth-child(4) {
	left: 100%;
	opacity: 0;
}

#toggle-nav.open span:nth-child(5) {
	left: 5px;
	top: 29px;
}

#toggle-nav.open span:nth-child(6) {
	left: calc(50% - 5px);
	top: 29px;
}

/** media **/
@media screen and (min-width: 768px) {
	header.site-header #toggle-nav {
		display: none;
	}
	header.site-header .site-nav ul {
		display: block !important;
	}
	/*
	#section-5 > .inner-large .row > .left {
		top:-70px;
		left: -70px;
	}
	#section-5 > .inner-large .row > .right {
		top: -70px;
		right: -70px;
	}
	#section-5 .inner-large > .image-full {
		top: 55px;
	}
	*/
	#section-5 > .inner-large .row > .left {
		top: -75px;
	}
	#section-5 > .inner-large .row > .right {
		bottom: -75px;
	}
	#section-5 .inner-large > .image-full {
		top: 25px;
	}
}

@media screen and (max-width: 767px) {
	header.site-header {
		position: relative;
		z-index: 10;
	}
	header.site-header > * {
		display: inline-block;
		vertical-align: middle;
	}
	header.site-header nav {
		width: calc( 100% - 218px );
	}
	header.site-header a.brand {
		width: 218px;
	}
	header.site-header .site-nav ul {
		display: none;
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		padding-top: 20px;
		padding-bottom: 20px;
		text-align: center;
		background-color: #f7f7f7;
	}
	header.site-header nav ul li.navLine {
		top: 9px;
	}
	.left,
	.right {
		width: 100% !important;
	}
	#section-2 .right {
		margin-top: 30px;
		text-align: center;
	}
	#section-5 > .inner-large .left:after {
		display: none;
	}
	.imageLabel.left,
	.imageLabel.right {
		width: auto !important;
	}
	.imageLabel:after {
		display: block !important;
	}
	#section-5 .inner-large > .image-full {
		padding-left: 0;
		padding-right: 0;
		top: 0;
	}
	#section-5 .inner-large > .image-full .imageLabel {
		left: 0;
		padding-left: 0;
	}
	#section-7 .row > .right {
		left: 0;
		margin-top: 15px;
	}
}



#MemberLoginForm_LoginForm input {
	background-color: #f7f7f7;
	padding: 20px;
}


.tricky-map {
	background-color: #fff;
	border-bottom: 4px solid #60b258;
}
.tricky-map .map-desc,
.tricky-map .map {
	display: inline-block;
	vertical-align: top;
	margin-right: -4px;
}
.tricky-map .map-desc {
	width: 30%;
	padding: 40px 20px;
}
.tricky-map .map-desc h4 {
	font-weight: 700;
	border-bottom: 1px solid #60b258;
	padding-bottom: 25px;
	margin-bottom: 25px;
}
.tricky-map .map-desc .number {
	border-radius: 50%;
	background-color: #60b258;
	color: #fff;
	width: 45px;
	height: 45px;
	line-height: 45px;
	font-weight: 900;
	text-align: center;
	font-size: 25px;
}
.tricky-map .map-desc .item {
	display: none;
}
.tricky-map .map-desc .item.is-active {
	display: block;
}
.tricky-map .map-desc .item h3 {
	color: #60b258;
	font-size: 18px;
	font-weight: 700;
	margin-top: 15px;
}
.tricky-map .map-desc .item p {
	color: #000 !important;
}
.tricky-map .map {
	position: relative;
	width: 70%;
}
.tricky-map .map .numbers {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.tricky-map .map .numbers .number {
	position: absolute;
	cursor: pointer;
	width: 3%;
	min-width: 25px;
	max-width: 40px;
	border: 2px solid #60b258;
	background-color: #fff;
	border-radius: 50%;
}
.tricky-map .map .numbers .number:after {
	content: '';
	display: block;
	padding-top: 100%;
}
.tricky-map .map .numbers .number > .inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 900;
	padding: 0;
}
.tricky-map .map .numbers .number.is-active {
	background-color: #60b258;
	border-color: #fff;
	color: #fff;
}
.tricky-map .map .numbers .number:nth-of-type(1) {
	top: 61%;
	left: 46%;
}
.tricky-map .map .numbers .number:nth-of-type(2) {
	top: 68.5%;
	left: 45%;
}
.tricky-map .map .numbers .number:nth-of-type(3) {
	top: 61%;
	left: 53%;
}
.tricky-map .map .numbers .number:nth-of-type(4) {
	top: 38%;
	left: 60%;
}
.tricky-map .map .numbers .number:nth-of-type(5) {
	top: 16%;
	left: 36%;
}
.tricky-map .map .numbers .number:nth-of-type(6) {
	top: 52%;
	left: 77.5%;
}
.tricky-map .map .numbers .number:nth-of-type(7) {
	top: 64%;
	left: 68%;
}
.tricky-map .map .numbers .number:nth-of-type(8) {
	top: 56%;
	left: 39%;
}
.tricky-map .map .numbers .number:nth-of-type(9) {
	top: 58%;
	left: 35%;
}
.tricky-map .map .numbers .number:nth-of-type(10) {
	top: 75%;
	left: 27%;
}
.tricky-map .control {
	display: none;
	position: relative;
	min-height: 65px;
	margin-top: 30px;
}
.tricky-map .control .arrow {
	position: absolute;
	top: 0;
	border: 2px solid #60b258;
	border-radius: 50%;
	width: 65px;
	height: 65px;
	text-align: center;
	cursor: pointer;
}
.tricky-map .control .arrow.prev {
	left: 0;
}
.tricky-map .control .arrow.next {
	right: 0;
}
.tricky-map .control .arrow i {
	font-size: 41px;
	line-height: 60px;
}

@media screen and (min-width: 769px) {
/*	#section-3 {
		float: left;
	} */
	#section-3 .tricky-map {
		float: left;
	}
	#section-3 .tricky-map .map {
		float: right;
	}
	#section-3 .tricky-map .map-desc {
		float: left;
	}
}
@media screen and (max-width: 768px) {
	.tricky-map .map,
	.tricky-map .map-desc {
		width: 100%;
		margin: 0;
	}
	.tricky-map .map-desc h4 {
		display: none;
	}
	.tricky-map .control {
		display: block;
	}
}